<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
    <group>
        <clip-path android:pathData="M0,0h12v12h-12z" />
        <path
            android:pathData="M4,0.75L8,0.75A3.25,3.25 0,0 1,11.25 4L11.25,8A3.25,3.25 0,0 1,8 11.25L4,11.25A3.25,3.25 0,0 1,0.75 8L0.75,4A3.25,3.25 0,0 1,4 0.75z"
            android:strokeWidth="1.5"
            android:fillColor="#00000000"
            android:strokeColor="@color/text_subtitle" />
        <path
            android:pathData="M4,8.5H8"
            android:strokeLineJoin="round"
            android:strokeWidth="1.5"
            android:fillColor="#00000000"
            android:strokeColor="@color/text_subtitle"
            android:strokeLineCap="round" />
    </group>
</vector>
